众扬汇 AI 开放平台 API 文档

音色快速复刻 Copy

OpenAPI Specification

yaml
openapi: 3.0.1
info:
  title: ''
  description: "本页接口说明详见下方接口定义;参数取值与返回以本平台实测为准。"
  version: 1.0.0
paths:
  /minimax/v1/voice_design:
    post:
      summary: 音色快速复刻 Copy
      deprecated: false
      description: "输入文本内容进行音色设计;接口说明以本平台发布内容为准(上游文档外链已移除),参数与返回以本平台实测为准。"
      tags:
        - 音频接口/MINIMAX 语音合成
      parameters:
        - name: Authorization
          in: header
          description: "该字段的取值与含义以本平台实际返回为准。"
          required: false
          example: Bearer {{YOUR_API_KEY}}
          schema:
            type: string
            default: Bearer {{YOUR_API_KEY}}
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                prompt:
                  type: string
                preview_text:
                  type: string
              required:
                - prompt
                - preview_text
            example:
              prompt: 讲述悬疑故事的播音员,声音低沉富有磁性,语速时快时慢,营造紧张神秘的氛围。
              preview_text: 夜深了,古屋里只有他一人。窗外传来若有若无的脚步声,他屏住呼吸,慢慢地,慢慢地,走向那扇吱呀作响的门……
      responses:
        '200':
          description: "该字段的取值与含义以本平台实际返回为准。"
          content:
            application/json:
              schema:
                type: object
                properties:
                  file:
                    type: object
                    properties:
                      file_id:
                        type: integer
                        description: "文件唯一标识"
                      bytes:
                        type: integer
                        description: "文件大小,单位字节"
                      created_at:
                        type: integer
                        description: "文件创建时间,Unix 时间戳,单位秒"
                      filename:
                        type: string
                        description: "文件名"
                      purpose:
                        type: string
                        description: "文件用途"
                  base_resp:
                    type: object
                    properties:
                      status_code:
                        type: integer
                        description: "状态码及含义:0 请求成功、1002 触发限流(请稍后重试)、1004 账号鉴权失败(请检查 API Key)、1008 账号余额不足、1026 图片描述涉及敏感内容、2013 传入参数异常(请检查入参)、2049 无效的 API Key。"
                      status_msg:
                        type: string
                        description: "本次任务的状态详情"
          headers: {}
      security: []
components:
  schemas: {}
  securitySchemes: {}
servers: []
security: []

使用提示:本页接口的 Base URL 为 https://api.allyang.cn,请求头需携带 Authorization: Bearer <令牌>(令牌在控制台「令牌管理」中创建)。示例中的任务 ID、时间戳与文件地址均为示意值,实际以平台返回为准。

模型名请在「模型广场」复制后填入,不要手输;计费、限流与在售清单以平台实测为准(部分数值待补)。